* {
  margin: 0;
  padding: 0;
}

html {
  height: 100%;
}
body {
  font-family: 'Roboto', sans-serif;
  font-weight: 400;
  font-style: normal;
  height: 100%;
  min-height: 460px;
  color: #232021;
  background-color: #ffffff;
  font-size: 16px;
  line-height: 22px;
  -webkit-text-size-adjust: 100%;
  position: relative;
}
body.full-menu {
  overflow: hidden;
}

h1,
h2,
h3 {
  font-family: 'Raleway', sans-serif;
  font-weight: 400;
  font-size: 20px;
  line-height: 20px;
}

h1 {
  padding-top: 32px;
  margin-bottom: 74px;
  font-weight: 700;
}

h2 {
  border-top: 2px solid #4b6c9e;
  padding-top: 10px;
}

ul {
  list-style: none;
}

a {
  color: inherit;
  text-decoration: none;
}
a:hover {
  color: #4b6c9e;
}

address {
  font-style: normal;
  margin-bottom: 56px;
}

.card-wrapper {
  width: 280px;
  height: 410px;
  background: rgb(250,250,250);
  background: linear-gradient(133deg, rgba(250,250,250,1) 0%, rgba(248,248,248,1) 100%);
  position: relative;
  left: 50%;
  top: 50%;
  margin-left: -140px;
  margin-top: -205px;
  border-radius: 26px;
  -webkit-box-shadow: 0px 0px 7px 0px rgba(0,0,0,0.3);
  -moz-box-shadow: 0px 0px 7px 0px rgba(0,0,0,0.3);
  box-shadow: 0px 0px 7px 0px rgba(0,0,0,0.3);
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  padding: 26px;
}
